.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #339933;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 17px;
	clip: rect(auto,auto,auto,auto);
}
.style2a {
  font-family: "Times New Roman", Times, serif;
  font-size: 12px;
  color: #666666;
  line-height: 17px;
  clip: rect(auto,auto,auto,auto);
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.style6 {
	color: #990000;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	color: #3399cc;
	text-decoration: none;
}
.terminology_subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #339999;
	font-weight: bold;
}
a:visited {
	text-decoration: none;
	color: #3399cc;
}
a:hover {
	color: #990000;
}
.terminology_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
